<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Me</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
    <!-- Блок "Header" -->
    <div class="header">
        <div class="logo"><a href="file:///Users/aleksandr/Desktop/Classwork/HW%205/index5.html"><img src="./IMG/logo.svg" alt="Logo"></a></div>
        <div>
            <ul class="menu">
                <li class="menu-item"><a href="#">Home</a></li>
                <li class="menu-item"><a href="#">about</a></li>
                <li class="menu-item"><a href="#">skills</a></li>
                <li class="menu-item"><a href="#">portfolio</a></li>
                <li class="menu-item"><a href="#">contact</a></li>
            </ul>
        </div>
        <div class="header-button"><a href="#"><img src="./IMG/button-header.svg" alt="Button-header"></a></div>
    </div>
    <main>
        <!-- Секція "Intro" -->
        <section>
        <div class="intro">
            <div class="text">Hi, I am <span class="text-span">Kartik Bansal</span> 👋</div>
            <div class="title">Creative designer & front-end developer</div>
            <div class="subtitle">I design and code beautifully simple things, and I love what I do.</div>
            <div class="avatar"><img src="./IMG/avatar.svg" alt="Avatar"></div>
        </div>
        <!-- Блок "Cards" -->
            <div class="buttons">
                <div class="card">
                    <div class="card-ava"><img src="./IMG/card-ava1.svg" alt="Card Ava"></div>
                    <div class="card-container">
                        <div class="card-title">5+</div>
                        <div class="card-subtitle">Years of Experience</div>
                    </div>
                    <div><img src="./IMG/arrow.svg" alt="Arrow"></div>
                </div>
                <div class="card">
                    <div class="card-ava"><img src="./IMG/card-ava2.svg" alt="Card Ava"></div>
                    <div class="card-container">
                        <div class="card-title">100+</div>
                        <div class="card-subtitle">Completed Projects</div>
                    </div>
                    <div><img src="./IMG/arrow.svg" alt="Arrow"></div>
                </div>
                <div class="card">
                    <div class="card-ava"><img src="./IMG/card-ava3.svg" alt="Card Ava"></div>
                    <div class="card-container">
                        <div class="card-title">50+</div>
                        <div class="card-subtitle">Happy Clients</div>
                    </div>
                    <div><img src="./IMG/arrow.svg" alt="Arrow"></div>
                </div>
            </div>
        </section>
        <!-- Секція "About" -->
        <section class="about">
            <div class="picture"><img src="./IMG/picture.svg" alt="Picture"></div>
            <div class="container">
                <div><img src="./IMG/about-button1.svg" alt="About Button"></div>
                <div class="about-title">About Me</div>
                <div class="about-subtitle">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</div>
                <div><a href="#"><img src="./IMG/about-button2.svg" alt="About Button"></a></div>
            </div>
        </section>
        <!-- Секція "Works" -->
        <section class="works">
            <div><img src="./IMG/work-button.svg" alt="Work Button"></div>
            <div class="work-title">Featured Works</div>
            <div class="menu-container">
                <ul class="work-menu">
                    <li class="work-menu-item"><a href="#">All</a></li>
                    <li class="work-menu-item"><a href="#">Mobile App</a></li>
                    <li class="work-menu-item"><a href="#">Website Design</a></li>
                    <li class="work-menu-item"><a href="#">Website Development</a></li>
                </ul>
            </div>
            <div class="img-container">
                <div class="work-img"><img src="./IMG/work-img1.svg" alt="Work Image"></div>
                <div class="work-img"><img src="./IMG/work-img2.png" alt="Work Image"></div>
                <div class="work-img"><img src="./IMG/work-img3.png" alt="Work Image"></div>
            </div>    
            <div class="img-container">
                <div class="work-img"><img src="./IMG/work-img4.svg" alt="Work Image"></div>
                <div class="work-img"><img src="./IMG/work-img5.png" alt="Work Image"></div>
                <div class="work-img"><img src="./IMG/work-img6.png" alt="Work Image"></div>
            </div>
        </section>
    </main>
    <!-- Блок "Footer" -->
    <div class="footer">
        <div class="footer-container">
            <div class="name-title">Kartik Bansal.</div>
            <div class="name-subtitle">Creative designer & front-end developer</div>
        </div>
        <div class="footer-container">
            <div class="footer-title">Useful Links</div>
            <ul class="footer-menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Skills</a></li>
                <li><a href="#">Portfolio</a></li>
                <li><a href="#">Contact</a></li>                
            </ul>
        </div>
        <div class="footer-container">
            <div class="footer-title">Social Media</div>
            <ul class="footer-menu">
                <li><a href="#">Instagram</a></li>
                <li><a href="#">linkedin</a></li>
                <li><a href="#">Dribbble</a></li>
                <li><a href="#">Behance</a></li>
                <li><a href="#">Github</a></li>
            </ul>
        </div>
        <div class="footer-container">
            <div class="footer-title">Newsletter</div>
            <div class="footer-menu">Enter your email and get notified about news, of.</div>
        </div>
    </div>
</body>
</html>